/* 
    Author     : Simply Smart
    Email      : dudu312@gmail.com
*/

/* ==========================================================================
   Base styles
   ========================================================================== */

/* ==========================================================================
   Base styles
   ========================================================================== */
   
@import url('https://fonts.googleapis.com/css?family=Heebo');

.show-only-in-mobile{
   display:none  !important;;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea{
    height: 1.83rem;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus{
    height: 1.83rem;
}
.mobile-only{
    display:none;
}
.csform .csholder .csinput{
    margin-bottom:0;
}
.csform{
    margin:0 !important;
}
table{
    border:0;
    bacgkround:0;
    margin-top:25px;
}

meta.foundation-data-attribute-namespace {
  font-family: false; }

body{
    background-color:#ddd;
    
}

body *:not(i){
    font-family: 'Heebo', sans-serif;
}

iframe{
    max-width:80vw !important;
}

.site_a{
    color:#273583;
    text-decoration: none;
    display:inline-block;
    padding:5px;
    border-radius: 5px;
    position: absolute;
    bottom: -5px;
    right: -78px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}

.site_a:hover{
    text-decoration: underline;
    background-color:#273583;
    color:#fff !important;
}

.full-width{
    width:100%;
    margin-left:auto;
    margin-right:auto;
    max-width:none;
}

.no-gutter{
    margin:0;
    padding:0;
}

.no-margin{
    margin:0 !important;
}

.pull-left{
    float:left;
}

.pull-right{
    float:right;
}

.relative{
    position: relative;
}

.full-height{
    height:100%;
}

.below-shadow{
    -webkit-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 5px 1px rgba(0, 0, 0, 0.5);
}

.below-shadow-2{
    -webkit-box-shadow: 0px 13px 5px  rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 13px 5px  rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 13px 5px rgba(0, 0, 0, 0.5);
}

.max-1020{
    max-width:1020px;
    margin:0 auto;
}

.wrapper{
    width:100%;
    margin:Auto auto;
    margin-top:110px;
    position: relative;
    z-index:2000;
}

.columns-no-right{
    padding-right:0;
}

.no-padding{padding-left:0;padding-right:0;}

.columns-middle-padding{
    padding-right:0.9375em;
    padding-left:0;
}

.desk_middle_padding{
    padding-left:0px;
    padding-right:0;
    max-width:240px;
    margin-left:20px;
}

.desk_middle_padding:nth-child(5){
    padding-left:0;
    padding-right:0;
    margin-left:0;
}

.content_desk_padding{
    padding-right:0;
    padding-left:0;
    float:right !important;
    
}

/* ==========================================================================
   Header
   ========================================================================== */
header{
    width:100%;
    height:140px;
    background-image:url('../images/header_background.png');
    position: fixed;
    top:0;
    left:0;
    z-index:3000;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}

.header_base{
    position: relative;
    max-width:1020px;
    height:100%;
}

.header_base_logo{
    position: absolute;
    top:0;
    right:0;
    background-image:url('../images/header_logo_area.png');
    width:265px;
    height:143px;
    z-index:10;
}

header .logo{
    float:right;
    position: relative;
    z-index:100;
    margin-right:35px;
    margin-top:11px;
}

.call_me_phone{
    position: absolute;
    width:55px;
    top:0;left:0;
    height:71px;
    z-index:30;
    color:#263279;
    text-align:Center;
    font-size: 48px;
    line-height: 75px;
    display: inline-block;
    display:none;
}
.call_me_phone:hover{color:#263279 !important;}
.call_me_phone:focus{color:#263279 !important;}

.hr_header{
    width:2px;
    background-color:#fff;
    height:100%;
    border-left:1px solid #ddd;
    float:right;
}

.hr_header-right{
    border-right:1px solid #ddd;
    border-left:0;
    float:left;
}

.open_menu{
    position: absolute;
    width:55px;
    top:0;right:0;
    height:71px;
    z-index:30;
    color:#263279;
    text-align:Center;
    font-size: 48px;
    line-height: 75px;
    display: inline-block;
    display:none;
}
.open_menu:hover{color:#263279 !important;}
.open_menu:focus{color:#263279 !important;}



/* ==========================================================================
   Banner Area Home
   ========================================================================== */
.banner_wrapper{
    width:100%;
    z-index:100;
    height:500px;
}

.banner_wrapper div{
    background-position: center center;
    background-size: cover;
    height:100%;
    width:100%;
    position: relative;
}

.banner_wrapper .banner_text{
    position: absolute;
    margin:auto;
    bottom:155px;;
    left:0;right:0;
    width:1020px;
    height:10px;
}


.banner_wrapper div .banner_text .hr{
    width:100%;
    height:2px;
    float:right;
    opacity:0.25;
    background-color:#fff;
    border-top:1px solid #000;
    margin-bottom:20px;
}

.banner_wrapper div .banner_text .text{
    float:right;
    min-height:50px;
    width:100%;
    text-align:center;
    color:#fff;
    font-weight:Bold;
    font-size:29px;
    text-shadow:1px 2px 1px #000;
}

/* ==========================================================================
   Banner Area Inner
   ========================================================================== */
.banner_inner_wrapper{
    width:100%;
    z-index:100;
    height:280px;
}

.banner_inner_wrapper div{
    background-position: center center;
    background-size: cover;
    height:100%;
    width:100%;
    position: relative;
}

.banner_inner_wrapper .banner_text{
    position: absolute;
    margin:auto;
    top: 104px;
    left:0;right:0;
    width:1020px;
    height:10px;
    
}

.banner_inner_wrapper div .banner_text .text{
    float:right;
    min-height:120px;
    width:25%;
    float:left;
    text-align:center;
    color:#fff;
    font-weight:Bold;
    font-size:30px;
    text-shadow:1px 2px 1px #000;
   
   
}
/* ==========================================================================
   Main Content Home
   ========================================================================== */
.home_middle_wrapper{
    background-color:#eee;
    min-height:400px;
    width:100%;
    position: relative;
}

.home_middle_wrapper::before{
    background-image:url('../images/home_top_background_image.jpg');
    width:100%;
    height:8px;
    position: absolute;
    top:0;left:0;
}

.hide-reg{
    display:none;
}

.box-base{
   margin: 0 auto;
   width:240px;
   height:320px;
   background-color:#fff;
   border-radius: 5px;
   box-shadow:0px 0px 10px 1px rgba(0,0,0,0.15);
   display:block;
   margin-top:0px;
   position: relative;
   z-index:1000;
   overflow:hidden;
   -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
}

.box-base:hover{
    box-shadow:0px 0px 14px 1px rgba(0,0,0,0.35);
}

.box-right .box-top-btn-area{
    text-align:center;
    width:100%;float:Right;
    height:90px;
    padding-top:15px;
}

.box-right .box-img-btn{
    width:100%;float:Right;
    height:144px;
    padding-top:1px;
    border-top:1px solid #ddd;
    padding-bottom:1px;
    overflow:hidden;
    border-bottom:1px solid #ddd;
}

.box-right .box-tx-btn{
    width:100%;float:Right;
    height:76px;
    text-align:Center;
    padding-top:10px;
    
}

.box-right .box-tx-btn .big{
    width:100%;float:Right;
    font-size:20px;
    color:#0f1955;
    height:10px;
}

.box-right .box-tx-btn .small{
    width:100%;float:Right;
    font-size:17px;
    color:#000;
}

.box-regs .box-head{
    height:60px;
    text-align:Center;
    width:100%;
    float:right;
    font-size:17px;color:#0f1955;
    font-weight:bold;
    padding-top:20px;
}

.box-regs .box-img{
    padding-top:1px;
    border-top:1px solid #ddd;
    padding-bottom:1px;
    border-bottom:1px solid #ddd;
    float:right;
    width:100%;
    height:144px;	overflow:hidden;
}

.box-regs .box-text {
    font-size:12px;color:#5e5e5e;
    float:right;
    width:100%;
    height:85px;
    border-bottom:1px solid #ddd;
    padding:10px;
}

.box-regs .box-text p{
    font-size:12px;color:#5e5e5e;
}

.box-regs .box-readmore{
    font-size:11px;color:#5e5e5e;
    float:right;
    width:100%;
    padding-top:1px;
    height:31px;
    background-color:#f0f0f0;
    padding:4px 10px;;
    
}

.btn-list{
    padding:0;margin:0;
    list-style:none;
    width:200px;
    margin:20px auto;
}

.btn-list li{
    width:100%;
    min-height:26px;
    border-bottom:1px solid #d0d0d0;
    border-top:1px solid #fff;
}

.btn-list li:first-child{
    border-top:none;
}

.btn-list li:last-child{
    border-bottom:0;
}

.btn-list li a{
    color:#035892;
    font-size:12px;
    display:block;
    padding:0px 5px;
}

.btn-list li a:hover{
    text-decoration: underline;
    color:#000;
}




.credit-pay{
   margin: 0 auto;
   width:240px;
   height:100px;
   display:block;
   position: relative;
   z-index:1000;
   margin-top:16px;
   display:none;
}

.credit-pay:hover p{
    color:#000;
    text-decoration: underline;
}

.credit-pay img{
    float:right;
}

.credit-pay p{
    width:120px;
    float:left;
    
}
.credit-pay .credit-line-1{
    height:10px;
    font-size:20px;
    color:#0f1955;
    margin-top:-4px;
}

.credit-pay .credit-line-2{
    height:16px;
    font-size:16px;
    color:#0f1955;
    line-height:17px;
}

.credit-pay .credit-line-3{
    font-size:14px;
    color:#0f1955;
}

.home_lower_wrapper{
    background-color:#fff;
    min-height:190px;
    width:100%;
    position: relative;
    padding-top:20px;
}

.home_lower_wrapper::before{
    background-image:url('../images/home_middle_background_image.jpg');
    top:0;
    left:0;
    width:100%;
    height:10px;
    position: absolute;
    top:0;left:0;
    content:" ";
}

.home_lower_wrapper .green{
    color:#89971c;
}

.home_lower_wrapper .left_text{
    color:#000000;
    font-weight:bold;
    font-size:14px;
}

.home_lower_wrapper .left_text p{
    color:#000000;
    font-weight:bold;
    font-size:14px;
}

.home_lower_wrapper .right_head{
    font-size:16px;
    color:#114366;
    font-weight:bold;
    height:30px;
}

.home_lower_wrapper .right_text{
    font-size:14px;
    color:#000;
}


/* ==========================================================================
   Icons
   ========================================================================== */
.icons_wrapper{
    background-color:#fff;
    height:135px;
    width:100%;
    position: relative;
}

.icons_wrapper::before{
    background-image:url('../images/icons_background_image.jpg');
    top:0;
    left:0;
    width:100%;
    height:10px;
    position: absolute;
    top:0;left:0;
    content:" ";
}

.ic-slide{
    max-width:60px;
    height:135px;
    float:right;
    margin:0;padding:0;
    background-image:url('../images/icon-white-bg.png');
    border-right:1px solid #e6e6e6;
    position: relative;
    text-align:center;
    padding-top:20px;
    color:#5e5e5e;
    font-size:12px;
}

.ic-slide p{
    color:#5e5e5e;
    font-size:12px;
    line-height:15px;
    width: 59px;
    float: right;
    padding:0px 4px;
}

.ic-slide:nth-child(odd){
    background-image:url('../images/icon-darker-bg.png');
}

.ic-slide:nth-child(odd):hover{
    background-image:url('../images/icon-white-bg.png');
}

.ic-slide:nth-child(even):hover{
    background-image:url('../images/icon-darker-bg.png');
}

.ic-slide:last-child{
    width:58px;
    border-left:1px solid #e6e6e6;
}

.ic-slide div{
    height:45px;
    margin-right: 15px;
}

/* ==========================================================================
   Footer
   ========================================================================== */
footer{
    width:100%;
    background-color:#f3f3f3;
    min-height:300px;
    width:100%;
    position: relative;
    float:right;
}

footer::before{
    background-image:url('../images/footer_background_image.jpg');
    top:0;
    left:0;
    width:100%;
    height:10px;
    position: absolute;
    top:0;left:0;
    content:" ";
}

.footer-hr{
    width:100%;
    height:2px;
    border:0;
    background-color:#cbc6b7;
    border-bottom:1px solid #fff; 
}

.seo_links{
    min-height:100px;
    margin:10px auto;
    padding-top:20px;
    padding-bottom:20px;
}

.final_footer{
    min-height:100px;
    padding-top:15px;
}

.credit {
    float: left;
}

.ftr_text
{
    width: 80%;float: Right;
}

.ftr_text *{
    font-size:12px;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */


.seo_links > ul{
    width:100%;
    height:auto;
    float:right;
    list-style:none;
    padding:0;margin:0;
}

.seo_links > ul > li{
    width:20%;
    height:22px;
    float:right;
    list-style:none;
    overflow:hidden;
}

.seo_links > ul > li > a{
    display:block;
    padding:2px 0px;
    font-size:12px;
    color:#858585;
    text-decoration: none;
    transition:all 0.5s;
    position: relative;
    z-index:1000;
}

.seo_links > ul > li:hover > a{
    color:#000000;
    padding:2px 5px;
}


/* ==========================================================================
   fixed-nav
   ========================================================================== */
#scotch-panel {
  display: none;
}
#site-wrapper {
  padding-top: 50px;
}
.wrapper .scotch-panel-canvas {
  z-index: 10000;
}
#fixed-nav {
    background-image:url('../images/sidemenu_bg.png');
    background-size:100% auto;
    position: fixed;
    height: 100%; 
    top: 0;
    right: -100%;
    width: 80%;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 999999999 !important;
    overflow:scroll;
    
}
#fixed-nav > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    
}

#fixed-nav .selected{
    color:#000;
}

#fixed-nav > ul > li{
    min-height:50px;
    
}

#fixed-nav >  ul > li > a {
    display: block;
    width: 100%;
    min-height: 50px;
    line-height: 50px;
    background: transparent;
    color: #555555;
    text-decoration: none;
    padding-right:10px;
    border-bottom:1px solid #b7b7b7;
    border-top:1px solid #fff;
    font-size:16px;
    font-weight:bold;
    position: relative;
}

#fixed-nav >  ul > li > a > span{
    width: 10px;
    min-height: 8px;
    background-image: url("../images/side_menu_arrow.png");
    display: inline-block;
    float: left;
    margin-left: 15px;
    margin-top: 20px;
    position: absolute;
    top: 3px;
    left: -7px;
    background-size: 100% 100%;
}

#fixed-nav >  ul > li:first-child > a{
    border-top:none;
}


#fixed-nav >  ul > li > ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    display:none;
    background-image:inherit;
    background-size:100% auto;
    max-height: 0;
    
}
#fixed-nav > ul > .open_side > a {
   
}

#fixed-nav ul li:last-child{
    /*display:none;*/
}




#fixed-nav > ul > .open_side{
    background-size:100% auto; 
}

#fixed-nav > ul > .open_side > ul{
    display:block;
    max-height: none;
    background-image:url('../images/sidemenu_bg.png');
}

#fixed-nav >  ul > li > ul > li{
   
    background-size:100% auto;
  
}

#fixed-nav >  ul > li > ul > li:last-child{
    border-bottom:none;
}

#fixed-nav >  ul > li > ul > li > a{
    
    display: block;
    width: 100%;
    min-height: 50px;
    line-height: 50px;
    background: transparent;
    color: #555555;
    text-decoration: none;
    padding-right:20px;
     border-bottom:1px solid #b7b7b7;
     font-size:16px;
    font-weight:bold;
    border-top:1px solid #fff;
}

#fixed-nav a:hover{
    
}
/* ==========================================================================
    header left
   ========================================================================== */
.header_left{
   width:100%;
   float:right;
   height:68px;
   border-bottom:1px solid #d7d8d8;
   padding-right:004px;
   padding-top:12px;
}

.header_left input[type="text"]{
    width:134px;
    background-color:#e1e1e1;
    font-size:11px;
    border:1px solid #cdcdcd;
    border-bottom:none;
    border-radius: 5px;
    height:28px;
}

.header_left input[type="submit"]{
    width:64px;
    font-size:11px;
    height:26px;
    color:#223082;
    border:0;
    border-radius: 5px;
    background-color:#fff;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
    cursor:pointer;
}

.header_left ::-webkit-input-placeholder { font-size:11px;color:#4e4e4e;opacity:1;font-family: 'Heebo', sans-serif; }
.header_left ::-moz-placeholder { font-size:11px;color:#4e4e4e;opacity:1;font-family: 'Heebo', sans-serif;} /* firefox 19+ */
.header_left :-moz-placeholder { font-size:11px;color:#4e4e4e;opacity:1;font-family: 'Heebo', sans-serif;} /* firefox 19+ */
.header_left :-ms-input-placeholder { font-size:11px;color:#4e4e4e;opacity:1;font-family: 'Heebo', sans-serif; } /* ie */
.header_left input:-moz-placeholder { font-size:11px;color:#4e4e4e;opacity:1;font-family: 'Heebo', sans-serif;}

header nav{
    width:100%;
    float:right;
    height:42px;
    border-top:1px solid #fff;
}

header nav > ul {
    width:100%;
    padding:0;margin:0;
    padding-top:5px;
}

header nav > ul > li{
    float:right;
    display:inline-block;
    position: relative;
    white-space: nowrap;
}

header nav > ul > li > a{
    float:right;
    display:block;
    font-size:14px;
    color:#323437;
    padding: 4px 8px;
    border-radius: 5px;
    margin-left: 2px;
}

header nav > ul > li:last-child > a{
    margin-left:0px;
}

header nav > ul > li:hover  > a{
    background-image:url('../images/menu_selected_background.png');
    color:#fff;
}

header nav > ul > li  > .selected{
    background-image:url('../images/menu_selected_background.png');
    color:#fff;
}
header nav ul li:hover ul{
    display:Block;
}

header nav ul li ul{
    position: absolute;
    min-height:120px;
    background-color:#151e46;
    top:26px;
    right:0;
    min-width: 165px;
    overflow: visible;
    border-radius: 10px;
    border-top-right-radius: 0px;
    padding: 0px 5px;
    margin-right:0;
    display:none;
}

header nav ul li ul li{
    width:100%;
    height:36px;
    border-bottom:1px solid #253072;
    border-top:1px solid #000000;
    position: relative !important;
    white-space: nowrap !important;
    float:none !important;
    display:block !important;
}

header nav ul li ul li:first-child{
    border-top:none;
}

header nav ul li ul li:last-child{
    border-bottom:0;
}

header  nav ul li ul li a{
    display:block;
    padding:5px 15px;
    color:#d0d0d0;
}

header nav ul li ul li > a:hover{color:#Fff};
header nav ul li ul li >  .selected{color:#fff;}


/* ==========================================================================
   side_gril
   ========================================================================== */
.side_gril{
    position: fixed;
    width:202px;
    min-height:284px;
    background-image:url('../images/top_new.png');
    background-repeat: no-repeat;
    top:15vh;left:0;
    z-index:10000;
}

.side_gril_click{
    margin-top: 8px;height: 38px;width: 95%;float: right;margin-right: 5%;border-bottom-right-radius: 21px;cursor: pointer;
}
.holder{
    position: relative;
    width:100%;
    height:100%;
}

.side_gril_open{
    position: absolute;
    width: 202px;
    background-image: url("../images/side_open.png");
   height: 308px;
    background-size:100% 100%;
    left: 0px;
    float: left;
    padding-right: 57px;
    padding-top: 11px;
    display: none;
    top: 240px;
}

.side_gril_open input[type="text"]{
    float:right;
    width:136px;
    height:32px;
    background-color:#0f4b75;
    color:#fff;
    border:1px solid #082d48;
    border-bottom:1px solid #2e81bc;
    margin-bottom:3px;
    font-size:12px;
    border-radius: 5px;
}

.side_gril_open textarea{
    float:right;
    width:136px;
    height:72px;
    background-color:#0f4b75;
    color:#fff;
    border:1px solid #082d48;
    border-bottom:1px solid #2e81bc;
    margin-bottom:3px;
    font-size:12px;
    border-radius: 5px;
    resize:none;
}

.side_gril_open input[type="submit"]{
    float:right;
    width:134px;
    height:32px;
    background-color:#fff;
    color:#0f4b75;
    border-radius: 5px;
    margin-top:5px;
    border:none;
    cursor:pointer;
}

.side_gril_open ::-webkit-input-placeholder { font-size:12px;color:#fff;opacity:1;font-family: 'Heebo', sans-serif; }
.side_gril_open ::-moz-placeholder { font-size:12px;color:#fff;opacity:1;font-family: 'Heebo', sans-serif;} /* firefox 19+ */
.side_gril_open :-moz-placeholder { font-size:12px;color:#fff;opacity:1;font-family: 'Heebo', sans-serif;} /* firefox 19+ */
.side_gril_open :-ms-input-placeholder { font-size:12px;color:#fff;opacity:1;font-family: 'Heebo', sans-serif; } /* ie */
.side_gril_open input:-moz-placeholder { font-size:12px;color:#fff;opacity:1;font-family: 'Heebo', sans-serif;} 
/* ==========================================================================
   content wrapper
   ========================================================================== */
.content_wrapper{
    background-color:#fff;
    width:100%;
    position: relative;
}

.content_wrapper_side_bg{
    position: absolute;
    top:0;right:0;
    width:242px;
    height:100%;
    background-image:url('../images/side_menu_bg.png');
    background-size:100% 100%;
}

.content_wrapper::before{
    
    width:100%;
    height:8px;
    position: absolute;
    top:0;left:0;
}
/* ==========================================================================
   .side-menu
   ========================================================================== */
.side-menu{
    padding-right: 0;padding-left: 0;max-width: 242px;
    padding-bottom:35px;
}

.side-menu ul{
    width:100%;
    padding:0;margin:0;
    padding-top:55px;
}

.side-menu ul li{
    width:100%;
    border-top:1px solid #e2e2e2;
    border-bottom:1px solid #fff;
    list-style:none;
    min-height:49px;
    position: relative;
}

.side-menu ul li span{
    width:2px;
    float:right;
    height:12px;
    background-color:#b5b5b5;
    position: absolute;
    top:17px;
    right:17px;
}

.side-menu ul li a{
    margin-right:32px;
    width:210px;
    display:Block;
    padding:10px 15px;
    color:#686868;
    font-size:14px;
}

.side-menu li:hover{
    background-image:url('../images/side_menu_bg_hover.png');
}

.side-menu li:hover a{
    color:#0f1955;
}

.side-menu li:hover span{
    background-color:#0e1536;
}

.side-menu .selected{
    background-image:url('../images/side_menu_bg_hover.png');
}

.side-menu .selected a{
    color:#0f1955;
}

.side-menu .selected span{
    background-color:#0e1536;
}

/* ==========================================================================
   content_area_inner
   ========================================================================== */
.content_area_inner{
}

.content_area_inner .page_header{
    width:100%;float:right;
    font-size:17px;
    color:#0f1955;
    font-weight:bold;
    height:55px;
    border-bottom:1px solid #e2e2e2;
    padding:12px 20px;
}

.content_area_inner .content{
   width:100%;float:right;
   font-size:14px;color:#000;
   padding-top:20px;
   padding-right:20px;
}
table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td{
}
table tr th, table tr td{
}

table tr th, table tr td{
}
/* ==========================================================================
   
   ========================================================================== */
.galleryItem.cat {
    margin-bottom: 30px;
    width: 100%;
}

.galleryItem {
    display: block;
    height: 152px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    border: 5px solid #ddd;
    position: relative;
}

.gallery_shaddow {
    position: absolute;
    width: 232px;
    height: 30px;
    z-index: -1;
    top: 122px;
    right: -8px;
    display:none;
}
.strip {
    left: 0.4375em;
    position: absolute;
    top: -3px;
}

.plus {
    left: 9px;
    position: absolute;
    top: 103px;
    display:none;
}

.white.first {
    display: block;
    float: right;
    margin-top: -20px;
    width: 100%;
}
.white {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    width:100%;
}

.question {
    /* color: #b2b2b2; */
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    background: url('../pics/question_kav.png') no-repeat 0 0 ; 
    float: right;
    width: 100%;
}
.answer {
    overflow: hidden;
    /* padding-bottom: 35px; */
    width: 100%;
    float: right;
    display: none;
    padding: 0px 8px 0px 8px;
}
.answerEnd {
    width: 100%;
    float: right;
    margin-bottom: -3px;
    background-size: 100% 100%;
}
.answer.open {
    display: block;
}
.arrow {
    vertical-align: middle;
    margin-left: 10px;
}
.green {
    color: #69c200;
}
.sperator {
    color: #757575;
}
.hover {
    display: none;
    background: transparent url("../pics/hover.png") no-repeat scroll 0px 0px;
    height: 142px;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 220px;
    z-index: 19;
}

    .simply_credit {
        animation: 3s steps(19) 0s normal none infinite running animated_cs_logo;
        background: rgba(0, 0, 0, 0) url("../images/simply-black.png") no-repeat scroll 0 0;
        display: block;
        margin: 15px auto;
        height: 22px;
        transition: all 0.5s ease 0s;
        width: 163px;
    }



    @-webkit-keyframes animated_cs_logo{
        0%{background-position:0 0;}
        100%{background-position: 0 -418px;}
    }
    @keyframes animated_cs_logo{
        0%{background-position:0 0;}
        100%{background-position: 0 -418px;}
    }

/*.box {
  width: 200px; height: 300px;
  position: relative;
  border: 1px solid #BBB;
  background: #EEE;
}*/

.strip{
    top: 0;
    left: 8px;
}
.ribbon {
  position: absolute;
  left: 0px; 
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; left: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #5a5a5a;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #5a5a5a;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #5a5a5a;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #5a5a5a;
}

.answerEnd:hover {
    background-color: #050d3a;
    opacity: 0.7;
    color: white;
} 

.answer p {
    font-weight: bold;
}

a.new-button {
    background: #114366;
    color: white !important;
    font-weight: 300;
    margin-bottom: 14.7222px;
    font-size: 21px;
    padding: 8px 9px 8px 9px;
    box-shadow: 5px 6px #3274c1;
    text-decoration: none;
}